CVE-2021-41303

Description from NVD

Apache Shiro before 1.8.0, when using Apache Shiro with Spring Boot, a specially crafted HTTP request may cause an authentication bypass. Users should update to Apache Shiro 1.8.0.

Information Acquisition Date:2021/09/18
CVSS 2.0: 0.0 None CVSS 3.x: 0.0 None
This vulnerability may involve a PoC.

Refer to Information on External Sites

CVE InfomationExploits or more Infomation
mitreEXPLOIT DATABASE
NVD0day.today
vulmon.comgithub
CVE DetailsTwitter
JVN ENG JPN
Reconshell

Software Tag: Apache(5 tweets)



List of frequently cited URLs

URLNum of Times Referred to
https://alerts.vulmon.com/?utm_source=twitter&utm_medium=so...260

▼ Show Information from Twitter(16)


List of frequently cited URLs

URLNum of Times Referred to
alerts.vulmon.com260

▼ Show Information from Twitter(16)


GitHub Search Results: Up to 10
NameURL
No Data

GitHub Search Results: Up to 10
NameURL
No Data

2021/09/29 Score : 2
Added Har-sia Database : 2021/09/17
Last Modified : 2021/09/29
Highest Scored Date : 2021/09/17
Highest Score : 5